body {
    background-image: url(../images/background\ 1.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: auto;
    width: 100%;
    color: #fff;
    font-family: Roboto;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
}

.nav {
    width: 1028px;
    margin: 46px auto 0;
}

.menu {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}


.logo-img {
    width: 53px;
    height: 47px;
    background-image: url(../images/logos/logo_white.png);
}

.menu-logo-link {
    margin: 5px 0px;
    display: flex;
    flex-direction: row;
    color: #FFFFFF;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
}

.menu-logo-link:hover,
.con-email:hover,
.con-phone:hover {
    color: #F26522;
}

/* при події hover на посилання 
 menu-logo-link змінюємо background
 для елемента класу logo-img*/
.menu-logo-link:hover>.logo-img {
    background-image: url(../images/logos/logo_orange.png);
}

.logo-text {
    padding-left: 8px;
    padding-top: 3px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.logo-text>h2 {
    font-size: 29px;
    margin-bottom: 10px;
}

.contacts {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
}

.con-email,
.con-phone {
    text-decoration: none;
    color: #FFFFFF;
}

.container {
    width: 1030px;
    margin: 0 auto;
    margin-top: 17px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
}

.card-item {
    width: 309px;
    height: 261px;
}

.card-item-link {
    text-decoration: none;
    color: #FFFFFF;
}

.card-info {
    width: 100%;
    height: 220px;
    position: relative;
    overflow: hidden;
}

.card-img {
    /* градієнтна рамка: зменшити розміри картинки на ширину рамки */
    width: 303px;
    height: 214px;
    border-width: 3px;
    border-style: solid;
    border-image: linear-gradient(#FFFFFF, #000000) 20;
}

.card-details {
    width: 100%;
    height: 59px;
    background-color: #F26522;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
    /* ховаю помаранчевий блок */
    position: absolute;
    bottom: -59px;
    /* задаю властивості анімації помаранчового блоку */
    transition-property: bottom;
    transition-delay: 0.25s;
    transition-duration: 0.75s;
}

.details-price p:first-child {
    font-size: 10px;
    line-height: 10px;
    padding-left: 16px;
    padding-bottom: 8px;
}

.details-price p:last-child {
    font-size: 20px;
    line-height: 20px;
    padding-left: 16px;
    padding-bottom: 12px;
}

.details-view {
    font-size: 14px;
    line-height: 14px;
    padding-right: 16px;
    padding-bottom: 12px;
    text-decoration: none;
    color: #FFFFFF;
}

.details-view::after {
    content: url("../images/vector1.png");
}

.card-title {
    margin-top: 20px;
    display: block;
    text-align: center;
    color: #fff;
    text-decoration: none;
}

.card-info:hover>.card-details {
    bottom: 0px;
}

.card-info:hover~.card-title {
    color: #F26522;
}

.card-title:hover {
    color: #F26522;
}

.row-two {
    margin-top: 37px;
}

.copyright {
    margin-top: 49px;
    display: block;
    text-align: center;
    margin-bottom: 15px;
    font-size: 12px;
}